/* This is the stylesheet for all pages. Some pages may have a stylesheet integrated in the html code for two reasons: They had values that couldn't link to a stylesheet(divs), or they had values(body font colour) different from the main style. */


body {
  background-image:url("/bgmo.png");
  font-family: 'Verdana';
  cursor: url("/curs.png"), auto;
}
  body{color:#ffffff;}
.hr1{
	border-color:#9BEBED;
}

.hr2{
	border-color:#CB8DF1;
}

marquee{
	font-family:cursive;
	color:#EC00FF;
}

a {
  color:#9BEBED
}
